/* =============================
   共通設定
============================= */
html {
  overflow-x: hidden;
  width: 100%;
  position: relative;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Figtree', 'Noto Sans JP', 'Meiryo', sans-serif;
  color: #222;
  background: #fff;
  font-size: clamp(14px, 1.11vw, 18px);
}

img {
  max-width: 100%;
  display: block;
}

.diagram-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/japan_ENERICH_bg.webp') center/cover no-repeat;
  z-index: 1;
}


a {
  color: inherit;
  text-decoration: none;
}

.wrapper {
  max-width: 640px;
  margin: 0 auto;
  padding: 0 16px;
  /* 子要素の重なり順を明示 */
}

.total-energy-diagram>img {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 600px;
  height: auto;
  mix-blend-mode: screen;
}

/* -----改行----- */
.pc_only {
  display: block;
}

@media screen and (max-width: 820px) {
  .pc_only {
    display: none;
  }
}

.middle_only {
  display: none;
}

@media screen and (max-width: 1024px) {
  .middle_only {
    display: block;
  }
}

.sp_only {
  display: none;
}

@media screen and (max-width: 820px) {
  .sp_only {
    display: block;
  }
}

/* -----改行----- */

/* =============================
   他のaタグ共通
============================= */
a {
  color: inherit;
  text-decoration: none;
}

/* =============================
   コンテナ
============================= */
.container {
  width: 100%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
  margin-bottom: -1px;
}

.service-row-flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 50px;
}

@media screen and (max-width: 480px) {
  .service-row-flex {
    flex-direction: column;
  }
}

.enerich-service-desc {
  flex: 1;
}

.enerich-service-imgwrap {
  width: 100%;
  margin-top: -48px;
}

@media screen and (max-width: 480px) {
  .enerich-service-imgwrap {
    width: 100%;
    margin-top: -32px;
  }
}

.enerich-service-imgwrap img {
  width: 100%;
  height: auto;
  display: block;
}

.enerich-service-lead {
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 28.8px;
  letter-spacing: 0.8px;
  font-weight: 400;
}

.enerich-service-txt {
  line-height: 1.8;
}


/* =========================================
   ヘッダー PC版
   ========================================= */
.header {
  width: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  /* background-color: rgba(255, 255, 255, 0.5); */
}

.header-inner {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 32px;
  height: 78px;
}

.logo a {
  font-size: clamp(24px, 2.22vw, 40px);
  font-weight: bold;
  letter-spacing: 1.6px;
  color: #333;
  text-decoration: none;
}


/* 1. 全デバイス共通の基本スタイル（PCもスマホもここを通る） */
.logo a:hover {
  color: #000;
  transition: all 0.3s ease;
}

/* 2. マウスがある端末（PC）の時だけ「hover設定」を追加する */
@media (hover: hover) {
  .logo a:hover:hover {
    color: #707070;
  }
}


.hamburger,
.nav-sp-header {
  display: none;
}

.nav,
.nav ul {
  height: 100%;
}

.nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
}

.nav li {
  height: 100%;
}

.nav li:not(.contact_box) a {
  font-size: clamp(14px, 1.11vw, 18px);
  font-weight: bold;
  color: #333;
  letter-spacing: 0.8px;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 120px;
  height: 100%;
  padding: 0 10px;
  margin: 0 11px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: color 0.3s ease;
}

@media screen and (max-width: 820px) {
  .nav li:not(.contact_box) a {
    display: inline-block;
  }
}


.nav li:not(.contact_box) a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333;
  z-index: -1;
  transform: translateX(-110%);
  transition: transform 0.3s ease;
}

.nav li:not(.contact_box) a {
  transition: all 0.3s ease;
}

/* --- PC専用：hover演出をここにまとめる --- */
@media (hover: hover) {
  .nav li:not(.contact_box) a:hover::before {
    transform: translateX(0);
  }

  .nav li:not(.contact_box) a:hover {
    color: #fff;
  }
}

.nav .contact_box {
  display: flex;
  align-items: center;
  margin-left: 11px;
}

.nav a.contact_btn {
  background: #333;
  color: #fff;
  padding: 12px 40px 8px;
  height: 40px;
  font-weight: bold;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s ease;
  letter-spacing: 0.8px;
}

.nav a.contact_btn {
  transition: background 0.3s ease;
}

/* PCのみ適用：hoverで背景色を変更 */
@media (hover: hover) {
  .nav a.contact_btn:hover {
    background: #707070;
  }
}

/* =========================================
   タブレット版（990px以下）
   ========================================= */
@media screen and (max-width: 990px) {
  .header-inner {
    height: 80px;
    padding: 20px 16px 20px;
  }

  .logo a {
    font-size: 30px;
  }

  .hamburger {
    display: block;
    width: 30px;
    height: 14px;
    position: relative;
    cursor: pointer;
    z-index: 10;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #333;
  }

  .hamburger span:nth-child(1) {
    top: 0;
  }

  .hamburger span:nth-child(2) {
    bottom: 0;
  }

  .hamburger span:nth-child(3) {
    display: none;
  }

  .nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background-color: #333333;
    transition: right 0.4s ease;
    z-index: 100;
    overflow-y: auto;
    padding: 22px 18px 20px;
    display: block;
  }

  .nav.active {
    right: 0;
  }

  .nav-sp-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 120px;
  }

  .logo-sp {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1.6px;
    color: #fff;
  }

  .close-btn {
    width: 26px;
    height: 26px;
    position: relative;
    cursor: pointer;
  }

  .close-btn span {
    display: block;
    position: absolute;
    top: 11px;
    width: 100%;
    height: 3px;
    background-color: #fff;
  }

  .close-btn span:nth-child(1) {
    transform: rotate(45deg);
  }

  .close-btn span:nth-child(2) {
    transform: rotate(-45deg);
  }

  .nav ul {
    flex-direction: column;
    height: auto;
    align-items: flex-start;
  }

  .nav li {
    width: 100%;
    height: auto;
    margin-bottom: 60px;
  }

  .nav li:not(.contact_box) a {
    color: #fff;
    font-size: 18px;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
    min-width: auto;
    height: auto;
    letter-spacing: 0.9px;
  }

  .nav li:not(.contact_box) a::before {
    display: none;
    /* これは常に消しておきたいなら外に出したままでOK */
  }

  .nav li:not(.contact_box) a {
    transition: all 0.3s ease;
    /* アニメーションの準備 */
  }

  /* 2. PC（マウスあり）のみのホバー設定 */
  @media (hover: hover) {
    .nav li:not(.contact_box) a:hover {
      color: #fff;
      opacity: 0.7;
    }
  }

  .nav .contact_box {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
    justify-content: center;
  }

  .nav a.contact_btn {
    width: 100%;
    height: 60px;
    background: #fff;
    color: #333;
    font-size: 18px;
    padding: 0;
    letter-spacing: 0.9px;
  }
}

/* =========================================
   スマートフォン版（480px以下）
   ========================================= */
@media screen and (max-width: 480px) {
  .header-inner {
    height: 100%;
    padding: 20px 16px 20px;
  }

  .logo a {
    font-size: 24px;
  }

  .hamburger {
    display: block;
    width: 30px;
    height: 14px;
    position: relative;
    cursor: pointer;
    z-index: 10;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #333;
  }

  .hamburger span:nth-child(1) {
    top: 0;
  }

  .hamburger span:nth-child(2) {
    bottom: 0;
  }

  .hamburger span:nth-child(3) {
    display: none;
  }

  .nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background-color: #333333;
    transition: right 0.4s ease;
    z-index: 100;
    overflow-y: auto;
    padding: 20px 16px 20px;
    display: block;
  }

  .nav.active {
    right: 0;
  }

  .nav-sp-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .logo-sp {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1.6px;
    color: #fff;
  }

  .close-btn {
    position: relative;
    cursor: pointer;
  }

  .close-btn span {
    display: block;
    position: absolute;
    top: 11px;
    width: 100%;
    height: 3px;
    background-color: #fff;
  }

  .close-btn span:nth-child(1) {
    transform: rotate(45deg);
  }

  .close-btn span:nth-child(2) {
    transform: rotate(-45deg);
  }

  .nav ul {
    flex-direction: column;
    height: auto;
    align-items: flex-start;
  }

  .nav li {
    width: 100%;
    height: auto;
    margin-bottom: 60px;
  }

  .nav li:not(.contact_box) a {
    color: #fff;
    font-size: 18px;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
    min-width: auto;
    height: auto;
    letter-spacing: 0.9px;
  }

  .nav li:not(.contact_box) a::before {
    display: none;
  }

  .nav li:not(.contact_box) a:hover {
    color: #fff;
    opacity: 0.7;
  }

  .nav .contact_box {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
    justify-content: center;
  }

  .nav a.contact_btn {
    width: 100%;
    height: 60px;
    background: #fff;
    color: #333;
    font-size: 18px;
    padding: 0;
  }
}

/* =============================
   ファーストビュー（FV）
============================= */
.main-visual {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  position: relative;
  overflow: hidden;
  color: #333;
}

.fv-lottie {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 115%;
  max-width: 990px;
  z-index: 10;
}

.main-visual-inner {
  width: 100%;
  text-align: center;
  padding: 0 20px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s ease;
  z-index: 5;
}

.main-visual-inner.is-visible {
  opacity: 1;
  visibility: visible;
}

.main-lead {
  font-size: clamp(18px, 1.66vw, 28px);
  font-weight: bold;
  letter-spacing: 1.2px;
  color: #333;
}

.main-visual .fv_tit {
  font-size: clamp(40px, 5.55vw, 100px);
  font-weight: bold;
  margin-bottom: 40px;
  letter-spacing: 8px;
}

@media screen and (max-width: 480px) {
  .main-visual-inner {
    padding: 0 16px;
  }

  .main-visual .fv_tit {
    font-size: 35px;
  }
}

/* =============================
   ENERICHは、（リード）
============================= */
.enerich-lead {
  background: #F5F5F5;
  width: 100vw;
  min-height: 630px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 480px) {
  .enerich-lead {
    min-height: 304px;
  }
}

.enerich-lead-centerbox {
  padding: 56px 32px 48px 32px;
  max-width: 1100px;
  width: 90vw;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 820px) {
  .enerich-lead-centerbox {
    padding: 56px 22px 48px 22px;
    width: 100vw;
  }
}

@media screen and (max-width: 480px) {
  .enerich-lead-centerbox {
    padding: 30px 0 26px 0;
  }
}

.enerich-lead-title {
  font-size: clamp(36px, 2.77vw, 44px);
  font-weight: bold;
  letter-spacing: 2px;
  color: #333;
  margin-bottom: 10px;
}

@media screen and (max-width: 480px) {
  .enerich-lead-title {
    font-size: 16px;
  }
}

.enerich-lead-text {
  width: 100%;
  font-size: 15px;
  font-weight: bold;
  line-height: 2.0;
  display: inline-block;
}


.enerich-lead-highlight {
  background: #262626;
  color: #fff;
  font-size: clamp(36px, 2.77vw, 44px);
  font-weight: bold;
  padding: 0 32px;
  display: inline-block;
  letter-spacing: 2px;
}

@media screen and (max-width: 480px) {
  .enerich-lead-highlight {
    font-size: 20px;
    padding: 5px 6px;
    letter-spacing: 1px;
    line-height: 24px;
  }
}

@media screen and (max-width: 480px) {
  .enerich-lead-highlight:nth-of-type(1) {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 480px) {
  .enerich-lead-text span:nth-of-type(3) {
    margin-top: 10px;
  }
}

.enerich-lead-main {
  font-size: clamp(36px, 2.77vw, 44px);
  font-weight: bold;
  color: #333;
  letter-spacing: 2px;
  display: inline-block;
}

@media screen and (max-width: 480px) {
  .enerich-lead-main {
    font-size: 16px;
    letter-spacing: 0.8px;
    line-height: 24px;
  }
}

/* =============================
   ENERICHとは＋サービス概要 共通空動画ラッパー
============================= */
.enerich-double-section {
  position: relative;
  width: 100vw;
  /* min-height: 300vh; */
  z-index: 1;
}

@media screen and (max-width: 820px) {
  .enerich-double-section {
    min-height: initial;
  }
}


.enerich-double-bg-video {
  position: sticky;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: 0;
  pointer-events: none;
}

@media screen and (max-width: 480px) {
  .enerich-double-bg-video {
    object-position: 0% center;
  }
}


/* =============================
   これからの電気は「つかう」...
============================= */
.enerich-about {
  position: relative;
  width: 100vw;
  margin-top: -100.4vh;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  background: transparent;
}

.enerich-about-bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 1200px;
  object-fit: cover;
  z-index: 1;
}

.enerich-about-center {
  position: relative;
  z-index: 2;
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.enerich-about-message {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 94px;
  color: #fff;
  font-family: 'Noto Sans JP', 'Meiryo', sans-serif;
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  line-height: 2.2;
  letter-spacing: 0.5px;
  text-shadow: 0 2px 8px rgba(0, 0, 0, 0.18);
  max-width: 700px;
  margin: 200px auto 270px;
}

@media screen and (max-width: 480px) {
  .enerich-about-message {
    gap: 54px;
    margin: 118px auto 116px;
  }
}

.enerich-about-message p {
  margin: 0;
  padding: 0 0 0 0;
  font-size: 24px;
  font-weight: bold;
  line-height: 48px;
  letter-spacing: 1.2px;
  text-shadow: 0px 3px 6px #00000029;
}

@media screen and (max-width: 480px) {
  .enerich-about-message p {
    font-size: 14px;
    letter-spacing: 0.7px;
    line-height: 28px;
  }
}

/* =============================
   ENERICHとは
============================= */
.enerich-service {
  position: relative;
  z-index: 3;
  background: #f7f7f7;
  padding: 0;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  border-radius: 100px 100px 0px 0px;
  background-color: rgba(255, 255, 255, 0.2);
}

.enerich-service-container {
  background: #F5F5F5;
  border-radius: 100px 100px 0 0;
  box-shadow: 0 -10px 30px rgba(0, 0, 0, 0.1);
  width: 100vw;
  padding: 200px 5vw 120px;
  display: flex;
  flex-direction: column;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .enerich-service-container {
    border-radius: 25px 25px 0 0;
  }
}

/* -----reverse----- */
.enerich-service-container.container_reverse {
  padding: 210px 40px 0;
}

@media screen and (max-width: 1024px) {
  .enerich-service-container.container_reverse {
    padding: 150px 5vw 0;
  }
}

@media screen and (max-width: 480px) {
  .enerich-service-container.container_reverse {
    padding: 100px 15px 0 16px;
  }
}


.enerich-service-imgwrap.img_reverse {
  width: 74%;
  max-width: 813px;
  margin-left: -301px;
  margin-top: 86px;
}

@media screen and (max-width: 480px) {
  .enerich-service-imgwrap.img_reverse {
    margin-left: initial;
    width: 100%;
    margin-top: initial;
  }
}

.enerich-service-row.service-row-flex.reverse {
  margin-bottom: initial;
  justify-content: flex-start;
  gap: 60px;
}

.enerich-service-desc.desc_reverse {
  width: 48%;
  flex: none;
}

@media screen and (max-width: 480px) {
  .enerich-service-desc.desc_reverse {
    width: 100%;
  }
}

.enerich-service-row {
  width: 100%;
}


/* -----reverse----- */

.enerich-service-title {
  font-size: 64px;
  font-weight: bold;
  color: #222;
  margin-left: 0;
  letter-spacing: 2px;
  max-width: 1364px;
  width: 100%;
  margin: 0 auto 60px;
  /* padding-left: 32px; */
}

@media screen and (max-width: 1024px) {
  .enerich-service-title {
    font-size: 50px;
    line-height: 74px;
    margin-bottom: initial;
  }
}

@media screen and (max-width: 820px) {
  .enerich-service-title {
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 480px) {
  .enerich-service-title {
    font-size: 28px;
    letter-spacing: 1.4px;
    line-height: 44px;
  }
}

.enerich-service-block {
  width: 100%;
}



.enerich-service-label {
  display: inline-block;
  color: #fff;
  font-size: clamp(26px, 2.22vw, 38px);
  font-weight: bold;
  letter-spacing: 1.6px;
  white-space: nowrap;
  margin-bottom: 80px;
  background: #333333;
  width: auto !important;
  position: relative;

  /* --- ここが「言っていること」を実現する核心 --- */

  /* 1. 黒帯を画面の左端へ強制的にくっつける */
  margin-left: -50vw;
  left: 50%;

  /* 2. 左端に飛ばした分(50vw)を戻し、さらに「中央1100pxの左端」で文字を止める計算 */
  /* これにより、どんな画面幅でも文字が1100pxのライン（赤線）にピタリと吸い付きます */
  padding-left: calc(50vw - 550px);

  /* 3. 右側の固定幅 */
  padding-right: 116px;
  padding-top: 36px;
  padding-bottom: 32px;
}

/* 下のラベル用 */
.enerich-service-label.add_pr {
  padding-right: 196px;
}

@media screen and (max-width: 1500px) {
  .enerich-service-label {
    padding-left: 14.5%;
  }
}

@media screen and (max-width: 1440px) {
  .enerich-service-label {
    padding-left: clamp(80px, 11.6vw, 167px);
  }
}

@media screen and (max-width: 1280px) {
  .enerich-service-label {
    padding-left: clamp(80px, 6.6vw, 167px);
  }
}

@media screen and (max-width: 1024px) {
  .enerich-service-label {
    padding-left: 4.8vw;
  }
}

@media screen and (max-width: 820px) {
  .enerich-service-label {
    width: 85.6vw;
    line-height: 36px;
  }
}

@media screen and (max-width: 480px) {
  .enerich-service-label {
    width: calc(100vw - 16px);
    margin-left: -16px;
    padding-left: 16px;
    white-space: nowrap;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 1.2px;
    margin-bottom: 40px;
    padding: 20px 16px;
    overflow: hidden;
    display: block;
    left: initial;
  }
}



.service-row-flex {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  gap: 0px;
}

@media screen and (max-width: 480px) {
  .service-row-flex {
    flex-direction: column;
    gap: 80px;
  }
}

.service-row-flex.add_mb {
  margin-bottom: 40px;
}

@media screen and (max-width: 480px) {
  .service-row-flex.add_mb {
    margin-bottom: 80px;
  }
}


.enerich-service-desc {
  flex: 1 1 0;
  min-width: 320px;
  max-width: 540px;
  font-size: 16px;
  color: #222;
  line-height: 2.0;
  font-weight: 400;
  margin-top: 0;
}


.enerich-service-txt {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 2.0;
  letter-spacing: 0.8px;
}

@media screen and (max-width: 480px) {
  .enerich-service-txt {
    line-height: 28.8px;
  }
}

.enerich-service-imgwrap {
  /* flex: 1 1 0; */
  min-width: 320px;
  max-width: 548px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.enerich-service-imgwrap img {
  width: 100%;
  height: auto;
}

/* =============================
   空動画下ムーブテキスト
============================= */
.logo-slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 440px;
}

@media screen and (max-width: 1024px) {
  .logo-slider {
    height: 310px;
  }
}

@media screen and (max-width: 480px) {
  .logo-slider {
    height: 266px;
  }
}

.logo-track {
  display: flex;
  width: max-content;
}

.later_move {
  position: absolute;
  z-index: 2;
  color: #FFFFFF;
  font-size: 150px;
  letter-spacing: 7.55px;
  line-height: 1;
  font-weight: bold;
  margin: 140px auto;
  white-space: nowrap;
  display: flex;
  width: max-content;
}

@media screen and (max-width: 1024px) {
  .later_move {
    margin: 100px auto;
    font-size: 120px;
  }
}

@media screen and (max-width: 480px) {
  .later_move {
    margin: 93px auto;
    font-size: 80px;
  }
}

/* =============================
    日本の暮らしに合わせた...
============================= */
.total-energy {
  position: relative;
  width: 100vw;
  min-height: 1000px;
  background: #23272b;
  /* 背景色は固定 */
  overflow: hidden;
  padding: 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  isolation: auto !important;
}

.total-energy-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  z-index: 1;
  background-image: url('../images/japan_ENERICH_bg.webp');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  pointer-events: none;
}
@media screen and (max-width: 480px) {
  .total-energy-bg {
    background: url('../images/sp/SP_japan_ENERICH_bg.webp') center center / cover no-repeat;
  }
}


.total-energy-content {
  position: relative;
  width: 100vw;
  margin: 0 auto;
  padding: 200px 0 0 0;
}

@media screen and (max-width: 1024px) {
  .total-energy-content {
    padding: 150px 0 0 0;
  }
}

@media screen and (max-width: 480px) {
  .total-energy-content {
    padding: 100px 15px 0 16px;
  }
}

.total-energy-title,
.total-energy-lead,
.total-energy-desc {
  color: #ffffff !important;
  opacity: 1 !important;
  position: relative;
  z-index: 20;
}


.total-energy-title {
  font-size: 64px;
  font-weight: 700;
  line-height: 96px;
  letter-spacing: 3.2px;
  padding-left: 40px;
  max-width: 1416px;
  width: 100%;
  margin-left: calc(50vw - 720px);
  margin-right: 0;
  margin-bottom: 110px;
  margin-top: 0;
}

@media screen and (max-width: 1280px) {
  .total-energy-title {
    margin-left: initial;
  }
}
@media screen and (max-width: 1024px) {
  .total-energy-title {
    font-size: 50px;
    line-height: 74px;
  }
}

@media screen and (max-width: 480px) {
  .total-energy-title {
    font-size: 28px;
    line-height: 42px;
    letter-spacing: 1.4px;
    padding-left: initial;
    margin-bottom: 40px;
  }
}


.total-energy-lead {
  padding: 0 40px;
  max-width: 1180px;
  width: 100%;
  margin: 0 auto 114px;
  display: block !important;
  font-size: 16px;
  line-height: 28.8px;
  letter-spacing: 0.8px;
}

@media screen and (max-width: 480px) {
  .total-energy-lead {
    margin: initial;
    padding: initial;
  }
}

/* --- 図のエリア --- */
.total-energy-diagram {
  position: relative;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 114px;
  display: flex;
  align-items: center;
  justify-content: center;
  isolation: auto !important;
}

@media screen and (max-width: 480px) {
  .total-energy-diagram {
    margin: 80px auto;
  }
}

.total-energy-diagram img.main-diagram {
  width: 100%;
  max-width: 600px;
  height: auto;
  display: block;
  mix-blend-mode: screen !important;
  position: relative;
  z-index: 5;
}

@media screen and (max-width: 480px) {
  .total-energy-diagram img.main-diagram {
    max-width: 345px;
  }
}

.img_box {
  display: flex;
  position: absolute;
  bottom: 0;
  z-index: 1;
  width: 100%;
  justify-content: center;
}

@media screen and (max-width: 480px) {
  .img_box {
    margin-left: -16px;
  }
}

@media screen and (max-width: 480px) {
  .img_box .floating-img img {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 480px) {
  .img-family {
    display: none;
  }
}


.total-energy-desc_cover {
  text-align: center;
  margin-bottom: 220px;
}

@media screen and (max-width: 480px) {
  .total-energy-desc_cover {
    margin-bottom: 124px;
  }
}

.total-energy-desc {
  font-size: 32px;
  line-height: 2.1;
  margin-top: 32px;
  font-size: 32px;
  letter-spacing: 1.6px;
  line-height: 64px;
  font-size: 32px;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .total-energy-desc {
    font-size: 28px;
    line-height: 54px;
  }
}

@media screen and (max-width: 480px) {
  .total-energy-desc {
    font-size: 18px;
    letter-spacing: 0.9px;
    line-height: 36px;
  }
}

/* =============================
   エネルギーの価値を...
============================= */
.enerich-value {
  position: relative;
  width: 100vw;
  min-height: 800px;
  background: transparent;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  .enerich-value {
    flex-direction: column;
  }
}

.enerich-value-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  z-index: 1;
}

.enerich-value-bg img {
  width: 100vw;
  height: 100%;
  object-fit: cover;
  opacity: 0.7;
}

.enerich-value-inner {
  position: relative;
  z-index: 2;
  width: 100vw;
  margin: 0 auto;
  padding: 200px 0 160px 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

@media (max-width: 480px) {
  .enerich-value-inner {
    padding: 100px 15px 80px 16px;
  }
}


.enerich-value-header {
margin-bottom: 120px;
  width: 100%;
}

@media (max-width: 480px) {
  .enerich-value-header {
    width: calc(100vw - 16px);
    margin-left: -16px;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 1.2px;
    margin-bottom: 40px;
    display: block;
  }
}


.enerich-value-header h2 {
font-size: 64px;
  font-weight: 700;
  color: #fff;
  background: #222;
  line-height: 1.5;
  letter-spacing: 3.2px;
  margin-top: initial;
  display: inline-block;
  width: 71%;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 40px;
  padding-left: calc((100% - 1430px) / 2 + 40px);
}
@media (max-width: 1280px) {
  .enerich-value-header h2 {
    padding-left: 40px;
  }
}
@media (max-width: 1024px) {
  .enerich-value-header h2 {
    line-height: 74px;
    font-size: 50px;
  }
}

@media (max-width: 480px) {
  .enerich-value-header h2 {
    width: 100%;
    line-height: 42px;
    font-size: 28px;
    letter-spacing: 1.4px;
    padding: 20px 0 20px 16px;
  }
}


.enerich-value-content {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  gap: 32px;
}

@media screen and (max-width: 480px) {

  /* 2. 画像を含んでいる親要素を縦並びにする */
  .enerich-value-content {
    flex-direction: column;
    align-items: center;
  }

}

.enerich-value-textblock {
  flex: 1 1 0;
  min-width: 320px;
  max-width: 1100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

@media screen and (max-width: 480px) {
  .enerich-value-textblock {
    padding: initial;
    width: 100%;
    max-width: 100%;
  }
}

.value-lead {
  color: #222;
  font-size: 16px;
  line-height: 28.8px;
  margin-bottom: 32px;
  font-weight: 400;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 1024px) {
  .value-lead {
    margin-left: 40px;
  }
}

@media screen and (max-width: 820px) {
  .value-lead {
    margin-left: 80px;
    text-shadow:
      0 0 6px rgba(255, 255, 255, 1.0);
  }
}

@media screen and (max-width: 480px) {
  .value-lead {
    margin-left: initial;
    margin-bottom: 80px;
    text-shadow: initial;
  }
}

.value-main {
  margin-top: 366px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
}

@media screen and (max-width: 1024px) {
  .value-main {
    margin-top: 120px;
  }
}

@media screen and (max-width: 480px) {
  .value-main {
    margin-top: 40px;
    padding: initial;
    text-align: center;
  }
}

.value-main1 {
  font-size: clamp(36px, 2.77vw, 44px);
  font-weight: 700;
  color: #222;
  margin-bottom: 0;
  letter-spacing: 2px;
}

@media screen and (max-width: 480px) {
  .value-main1 {
    font-size: 20px;
    letter-spacing: 1px;
  }
}

.value-main2 {
  font-size: clamp(36px, 2.77vw, 44px);
  font-weight: 700;
  color: #fff;
  background: #222;
  padding: 16px 24px;
  display: inline-block;
  letter-spacing: 2px;
}

@media screen and (max-width: 480px) {
  .value-main2 {
    font-size: 24px;
    padding: 20px 0;
    width: 100% !important;
    line-height: 36px;
    letter-spacing: 1.2px;
  }
}

.value-main2 span {
  font-size: clamp(36px, 2.77vw, 44px);
  font-weight: 700;
  color: #fff;
}

@media screen and (max-width: 480px) {
  .value-main2 span {
    font-size: 24px;
  }
}

.value-main3 {
  font-size: clamp(36px, 2.77vw, 44px);
  font-weight: 700;
  color: #222;
  margin-bottom: 0;
  line-height: 50px;
  letter-spacing: 2px;
}

@media screen and (max-width: 480px) {
  .value-main3 {
    font-size: 20px;
    line-height: 28px;
  }
}

.enerich-value-img {
  flex: 1 1 0;
  min-width: 320px;
  max-width: 524px;
  position: absolute;
  top: 0;
  right: 7%;
  z-index: -1;
}

@media screen and (max-width: 1024px) {
  .enerich-value-img {
    max-width: 420px;
  }
}

@media screen and (max-width: 480px) {
  .enerich-value-img {
    position: relative; /* staticから変更。z-indexを有効にするため */
    top: auto;
    right: auto;
    
    /* 横幅いっぱいに広げるが、レイアウトを壊さない設定 */
    width: 100vw !important;
    max-width: 100vw !important;
    margin-left: calc(51% - 51vw); /* 画面の左端まで強制的に戻す */
    margin-right: calc(51% - 51vw); /* 画面の右端まで強制的に伸ばす */
    
    margin-top: 0;
    margin-bottom: 44px; /* 下の文字との距離を確保 */
    z-index: 1; /* 文字より背面にしたい場合は 1 */
  }

  .enerich-value-img img {
    width: 100%;
    height: auto;
    display: block; /* 余計な隙間を消す */
  }

  /* もし下の文字がまだ重なる場合は、文字側の親要素にこれを追加 */
  .value-main { /* 次のセクションのクラス名に合わせて調整してください */
    position: relative;
    z-index: 10;
    background: transparent;
  }
}




.enerich-value-img img {
  width: 100%;
  height: auto;
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.18);
}


/* =============================
   coming soon
============================= */

.footer-visual {
  background-image: url(../images/coming_soon_bg.webp);
  background-size: cover;
  background-size: 115%;
  background-position: left -70px top -40px;
  background-repeat: no-repeat;
  min-height: 754px;
  height: 60vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

@media screen and (max-width: 1920px) {
  .footer-visual {
    background-position: left -70px top -150px;
    height: 90vh;
  }
}

@media screen and (max-width: 1440px) {
  .footer-visual {
    background-position: left -70px top -40px;
    height: 60vh;
  }
}

@media screen and (max-width: 1024px) {
  .footer-visual {
    background-position: left -70px top -30px;
    height: 60vh;
  }
}

@media screen and (max-width: 480px) {
  .footer-visual {
    background-position: right -94px top 0;
    background-size: 115%;
    position: relative;
    min-height: 401px;
    height: 401px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background: none;
    padding: 0 16px;
  }
}

@media (max-width: 480px) {
  .footer-visual::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/coming_soon_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right -94px top 0px;
    filter: brightness(1.4);
    z-index: 1;
  }
}

.footer-visual-inner {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

@media (max-width: 820px) {
  .footer-visual-inner {
    background-color: initial;
  }
}

@media (max-width: 480px) {
  .footer-visual-inner {
    position: relative;
    z-index: 2;
    background-color: transparent;
    width: 100%;
    height: auto;
    top: 10%;
  }
}

.footer-visual-inner h2 {
  font-size: 64px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 38%;
  left: 50%;
  transform: translateX(-50%);
  letter-spacing: 3.2px;
  white-space: nowrap;
  z-index: 2;
}

@media (max-width: 1024px) {
  .footer-visual-inner h2 {
    line-height: 74PX;
    font-size: 50px;
  }
}

@media (max-width: 480px) {
  .footer-visual-inner h2 {
    line-height: 48PX;
    font-size: 32px;
    transform: none;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    top: -56%;
    letter-spacing: 1.6px;
  }
}

.coming-soon {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 58%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 1.6px;
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(4px);
  border: 1px solid #FFFFFF;
  padding: 48px 0;
  width: 50%;
  text-align: center;
  z-index: 1;
}

@media (max-width: 1920px) {
  .coming-soon {
    top: 54%;
  }
}

@media (max-width: 1440px) {
  .coming-soon {
    top: 58%;
  }
}

@media (max-width: 1024px) {
  .coming-soon {
    top: 54%;
  }
}

@media (max-width: 480px) {
  .coming-soon {
    font-size: 24px;
    padding: 42px 0;
    width: 100%;
    position: static;
    transform: none;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(0.5px);
    -webkit-backdrop-filter: blur(1px);
    border: 1px solid #FFFFFF;
    letter-spacing: 1.2px;
  }
}

/* =============================
   footer
============================= */
.footer-copyright {
  text-align: center;
  margin-bottom: 20px;
  font-size: 12px;
  letter-spacing: 0.6px;
}

/* -----------footerのloop------------- */
.footer-inner {
  margin: 80px auto 200px;
  width: 100%;
  overflow: hidden;
}

@media (max-width: 480px) {
  .footer-inner {
    margin: 40px auto 100px;
  }
}


.footer_slider_loop {
  width: 100vw;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  background:
    #fff;
}

.logo-slider.footer_slider_loop {
  margin-bottom: 40px;
  height: initial;
}

@media (max-width: 480px) {
  .logo-slider.footer_slider_loop {
    margin-bottom: 20px;
  }
}


.later-slider.footer_slider_loop {
  overflow: hidden;
}

.logo-track.footer_logo_loop {
  display: flex !important;
  position: relative !important;
  width: max-content;
  flex-wrap: nowrap;
}

.logo-track.footer_logo_loop span {
  display: inline-block;
  white-space: nowrap;
  flex-shrink: 0;
  padding: 0 80px;
  font-size: 64px;
  font-weight: bold;
  color: #333;
  line-height: 1.2;
}

@media (max-width: 1024px) {
  .logo-track.footer_logo_loop span {
    font-size: 54px;
  }
}

@media (max-width: 480px) {
  .logo-track.footer_logo_loop span {
    font-size: 32px;
    letter-spacing: 1.6px;
  }
}



/* =============================
   cssアニメーション
============================= */
[class*="anime_"] {
  will-change: transform, opacity;
}


.anime_left {
  transition: clip-path 0.4s linear;
  transition-delay: 0.6s;
  width: fit-content;
  clip-path: inset(0 100% 0 0);
  white-space: nowrap;
}

@media (max-width: 820px) {
  .anime_left {
    white-space: initial;
  }
}

@media (max-width: 480px) {
  .anime_left {
    white-space: nowrap;
  }
}


.anime_left.is-active {
  clip-path: inset(0 0 0 0) !important;
  /* 強制的に表示 */
}

/* ゆっくり動くバージョン */
.anime_left_slow {
  transition: clip-path 2.0s linear;
  clip-path: inset(0 100% 0 0);
  white-space: nowrap;
  clip-path: inset(0 100% 0 0);
}

.anime_left_slow.is-active {
  clip-path: inset(0 0 0 0);
}














/* ---------ふわっと---------- */
.footer-visual-inner h2.anime_up {
  display: block;
  transform: translate(-50%, calc(-50% + 100px));
}

.footer-visual-inner h2.anime_up.is-active {
  transform: translate(-50%, -50%);
}

.anime_up {
  display: inline-block;
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1.0s ease-out, transform 1.0s ease-out;
  margin-top: 0 !important;
}

.anime_up.is-active {
  opacity: 1;
  transform: translateY(0);
}


#lottie-consultant {
  display: block;
  width: 100% !important;
  height: auto !important;
}

/* 内部のコンテナも強制的に高さを合わせる */
#lottie-consultantContainer {
  line-height: 0;
}